Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
DexScreener 토큰 부스트(지출 금액 포함) 목록을 조회합니다
cURL
curl --request GET \ --url https://api.chainstream.io/v2/dexscr/{chain}/boosts \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.chainstream.io/v2/dexscr/{chain}/boosts" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.chainstream.io/v2/dexscr/{chain}/boosts', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
<?php $curl = curl_init(); curl_setopt_array($curl, [ CURLOPT_URL => "https://api.chainstream.io/v2/dexscr/{chain}/boosts", CURLOPT_RETURNTRANSFER => true, CURLOPT_ENCODING => "", CURLOPT_MAXREDIRS => 10, CURLOPT_TIMEOUT => 30, CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1, CURLOPT_CUSTOMREQUEST => "GET", CURLOPT_HTTPHEADER => [ "Authorization: Bearer <token>" ], ]); $response = curl_exec($curl); $err = curl_error($curl); curl_close($curl); if ($err) { echo "cURL Error #:" . $err; } else { echo $response; }
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.chainstream.io/v2/dexscr/{chain}/boosts" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
HttpResponse<String> response = Unirest.get("https://api.chainstream.io/v2/dexscr/{chain}/boosts") .header("Authorization", "Bearer <token>") .asString();
require 'uri' require 'net/http' url = URI("https://api.chainstream.io/v2/dexscr/{chain}/boosts") http = Net::HTTP.new(url.host, url.port) http.use_ssl = true request = Net::HTTP::Get.new(url) request["Authorization"] = 'Bearer <token>' response = http.request(request) puts response.read_body
[ { "chain": "sol", "tokenAddress": "So11111111111111111111111111111111111111112", "totalAmount": 500, "amount": 123, "description": "<string>", "header": "<string>", "icon": "<string>", "links": "<unknown>", "openGraph": "<string>", "url": "<string>" } ]
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
지원되는 네트워크에 나열된 체인 이름 Supported blockchain chains
sol
eth
bsc
반환할 결과 수
1 <= x <= 100
성공 응답
블록체인 네트워크 식별자
"sol"
토큰 컨트랙트 주소
"So11111111111111111111111111111111111111112"
누적 부스트 지출 수량
500
현재 부스트 수량
토큰 설명
토큰 헤더 이미지 URL
토큰 아이콘 URL
토큰 소셜 링크(JSON 형식)
토큰 Open Graph 이미지 URL
DexScreener 토큰 페이지 URL
이 페이지가 도움이 되었나요?